
	
	 h1	{
	text-align: center ;
	color: #6b3508 ; 
	font-size: 1.75em ; } 

	
	header h5 a {
		color: #9d6736 ;
		margin-left: 1rem ;
		font-size: 1.2em ; }	
				
	header h5 a:hover  {
		color: yellowgreen ; }	
		
	header h5 a:focus  {
		color: #9d6736 ; }							
 
	
 
  #uber h4 {
	color: #a76f11 ;
	text-align: center ;
	font-size: 1.2em ;
	}				
 
 
  .gedicht h3 {							
	color: #bb2626 ; 
	font-size: 1.2em ;
	margin-left: 2em ; }		
 
 
	
	 footer h6 a {
		color: #996666	;
		font-size: 1.55em ; }	
	
	footer h6 a:hover  {
		color: #4c4c4c ; }	
		
	footer h6 a:focus  	{
		color: #996666  ;	}			
	
	
	
	.dicht h3 {							
	  color: #bb2626 ; }
	
	
	footer .dicht h5 a {					
		color: grey ; 
		font-size: 1.1em ; }
		
	footer .dicht h5 a:hover {					
		color: #4c4c4c ;  }
	
	footer .dicht h5 a:focus {					
		color: grey ;  }		
		
		
	
	.kleiner h6 {
	  text-align: center ; 					
	  font-size: 1.15em ;
	  color: #a76f11 ; }				
 
 
	.kleiner h5 {
	  text-align: center ; 				
	  font-size: 1.2em ;
	  color:  #a76f11 ; }				
 
	
	.kleiner h3 {
	  color: #957020  ;  
	  text-align: center ; 
	  font-size: 1.24em ; }
	
								
		
	article  {
	text-align: center ; }	
		
	
	article h3 {
	color: #a76f11  ; 
	 }

	article h4 {
	color: #a17b2a  ; 
	 }
	
 
  aside h2  {
	text-transform: none;  }
 	
  
  .contact h2 {
	font-size: 1.3rem ; }
 
	
 
 .kontakt h4 {
	color: #a11709 ; }


	.friends h3 {
	color: #bb2626 ; 
	margin-left: 2em ; }
	
	

	.friends strong {
	margin-left: 2.3em ; }

	
	
  footer {
	background: black ;
    color: #a5682a ; 
    font-family: sans-serif ; }


  footer h2 {
 	padding-left: 1.6em; 
	text-transform: none;
	color: #a11709 ; 
	font-size: 1.44rem ; }



   footer a {
	color: #00a000 ; }

   footer a:hover {
	color: yellowgreen ; } 

   footer a:focus {
    background: transparent ; 
    color: darkgreen }
    


	footer h3 a {
	color: saddlebrown ; }
	
	footer h3 a:focus {
	color: #593713 ; }	
	
	
	
	
	footer h4 a {
		font-size: 0.96rem ; }
	 
	
	footer strong a {
		font-size: 0.96rem ; }
		
		
	footer b a {
		font-size: 0.96rem ; }
	
	
	
	
	
	

